Usage:
  sortdir command [arguments...]

When using the sortdir library, applications will receive directory entries
in alphabetical order.

Ordering depends on the current locale used by your application. You can
override this by setting the SORTDIR_LOCALE environment variable. Examples:
  export SORTDIR_LOCALE=hu_HU
or
  export SORTDIR_LOCALE=C

Version comparing (see strverscmp(3)) is performed if SORTDIR_VERSCMP is set
to any value. In this case SORTDIR_LOCALE is ignored.

Reverse ordering is provided if SORTDIR_REVERSE is set to any value.



Egmont Koblinger <egmont@uhulinux.hu>
2002--2003
